# Copyright (C) 2012-2026 Catch Themes
# This file is distributed under the GNU General Public License, version 3 (GPLv3).
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Catch Adaptive\n"
"Report-Msgid-Bugs-To: https://catchthemes.com/contact-us/\n"
"POT-Creation-Date: 2026-01-20 21:49+0545\n"
"PO-Revision-Date: 2016-12-11 23:00-0500\n"
"Last-Translator: Catch Themes <info@catchthemes.com>\n"
"Language-Team: Catch Themes <info@catchthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Poedit 3.8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x;esc_html_e;esc_html__;esc_attr_e;esc_attr__;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;_x:1,2c;_n:1,2;_n_noop:1,2;__ngettext_noop:1,2;_c,_nc:4c,1,2\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-Basepath: .\n"
"X-Textdomain-Support: yes\n"
"X-Generator: \n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:18
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: ../404.php:22
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links below "
"or a search?"
msgstr ""

#: ../comments.php:30
#, php-format
msgctxt "comments title"
msgid "One Reply to &ldquo;%s&rdquo;"
msgstr ""

#: ../comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: ../comments.php:50 ../comments.php:75
msgid "Comment navigation"
msgstr ""

#: ../comments.php:51 ../comments.php:76
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:52 ../comments.php:77
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:87
msgid "Comments are closed."
msgstr ""

#: ../content-none.php:15
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:21 ../no-results.php:20
#, php-format
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:25 ../no-results.php:24
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some different "
"keywords."
msgstr ""

#: ../content-none.php:30 ../no-results.php:29
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can "
"help."
msgstr ""

#: ../content-page.php:28 ../content-single.php:31 ../content.php:46
msgid "Pages:"
msgstr ""

#: ../content-page.php:35 ../inc/catchadaptive-core.php:622
#: ../inc/catchadaptive-core.php:641 ../inc/catchadaptive-core.php:767
msgid "Edit"
msgstr ""

#: ../inc/catchadaptive-breadcrumb.php:56 ../inc/catchadaptive-json-ld-schema.php:25
msgid "Home"
msgstr ""

#: ../inc/catchadaptive-breadcrumb.php:57
#, php-format
msgid "%1$s Archive for %2$s"
msgstr ""

#: ../inc/catchadaptive-breadcrumb.php:58
#, php-format
msgid "%1$sSearch results for: %2$s"
msgstr ""

#: ../inc/catchadaptive-breadcrumb.php:59
#, php-format
msgid "%1$sPosts tagged %2$s"
msgstr ""

#: ../inc/catchadaptive-breadcrumb.php:60
#, php-format
msgid "%1$sView all posts by %2$s"
msgstr ""

#: ../inc/catchadaptive-breadcrumb.php:61 ../inc/catchadaptive-json-ld-schema.php:30
msgid "Error 404"
msgstr ""

#: ../inc/catchadaptive-breadcrumb.php:201
#, php-format
msgid "Page %s"
msgstr ""

#: ../inc/catchadaptive-core.php:89 ../inc/catchadaptive-menus.php:55
msgid "Primary Menu"
msgstr ""

#: ../inc/catchadaptive-core.php:176
msgid "Small"
msgstr ""

#: ../inc/catchadaptive-core.php:177
msgid "S"
msgstr ""

#: ../inc/catchadaptive-core.php:182
msgid "Normal"
msgstr ""

#: ../inc/catchadaptive-core.php:183
msgid "M"
msgstr ""

#: ../inc/catchadaptive-core.php:188
msgid "Large"
msgstr ""

#: ../inc/catchadaptive-core.php:189
msgid "L"
msgstr ""

#: ../inc/catchadaptive-core.php:194
msgid "Huge"
msgstr ""

#: ../inc/catchadaptive-core.php:195
msgid "XL"
msgstr ""

#: ../inc/catchadaptive-core.php:205
msgid "White"
msgstr ""

#: ../inc/catchadaptive-core.php:210
msgid "Black"
msgstr ""

#: ../inc/catchadaptive-core.php:215
msgid "Gray"
msgstr ""

#: ../inc/catchadaptive-core.php:220
msgid "Yellow"
msgstr ""

#: ../inc/catchadaptive-core.php:225
msgid "Blue"
msgstr ""

#: ../inc/catchadaptive-core.php:590
msgid "Post navigation"
msgstr ""

#: ../inc/catchadaptive-core.php:599
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../inc/catchadaptive-core.php:600
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../inc/catchadaptive-core.php:622
msgid "Pingback:"
msgstr ""

#: ../inc/catchadaptive-core.php:632
#, php-format
msgid "%s <span class=\"says\">says:</span>"
msgstr ""

#: ../inc/catchadaptive-core.php:638
#, php-format
msgctxt "1: date, 2: time"
msgid "%1$s at %2$s"
msgstr ""

#: ../inc/catchadaptive-core.php:645
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../inc/catchadaptive-core.php:748
msgid "<span class=\"screen-reader-text\">Posted on</span>"
msgstr ""

#: ../inc/catchadaptive-core.php:755
msgctxt "Used before post author name."
msgid "<span class=\"screen-reader-text\">Author</span>"
msgstr ""

#: ../inc/catchadaptive-core.php:763
msgid "Leave a comment"
msgstr ""

#: ../inc/catchadaptive-core.php:763
msgid "1 Comment"
msgstr ""

#: ../inc/catchadaptive-core.php:763
msgid "% Comments"
msgstr ""

#: ../inc/catchadaptive-core.php:784 ../inc/catchadaptive-core.php:792
msgctxt "Used between list items, there is a space after the comma."
msgid ", "
msgstr ""

#: ../inc/catchadaptive-core.php:787
msgctxt "Used before category names."
msgid "<span class=\"screen-reader-text\">Categories</span>"
msgstr ""

#: ../inc/catchadaptive-core.php:795
msgctxt "Used before tag names."
msgid "<span class=\"screen-reader-text\">Tags</span>"
msgstr ""

#: ../inc/catchadaptive-core.php:1446
msgid "Scroll Up"
msgstr ""

#: ../inc/catchadaptive-core.php:1464 ../inc/catchadaptive-featured-slider.php:106
#: ../inc/catchadaptive-featured-slider.php:140
msgid "Posted on"
msgstr ""

#: ../inc/catchadaptive-core.php:1465
msgid "By"
msgstr ""

#: ../inc/catchadaptive-core.php:1559
msgid "Next &rarr;"
msgstr ""

#: ../inc/catchadaptive-core.php:1560
msgid "Next post:"
msgstr ""

#: ../inc/catchadaptive-core.php:1562
msgid "&larr; Previous"
msgstr ""

#: ../inc/catchadaptive-core.php:1563
msgid "Previous post:"
msgstr ""

#: ../inc/catchadaptive-default-options.php:58
msgid "Read More ..."
msgstr ""

#: ../inc/catchadaptive-default-options.php:68
msgid "Catch Adaptive is a Premium Responsive WordPress Theme"
msgstr ""

#: ../inc/catchadaptive-default-options.php:70
msgid "Buy Now"
msgstr ""

#: ../inc/catchadaptive-default-options.php:75
msgid "Search..."
msgstr ""

#: ../inc/catchadaptive-default-options.php:119
msgid "True"
msgstr ""

#: ../inc/catchadaptive-default-options.php:120
msgid "Wait"
msgstr ""

#: ../inc/catchadaptive-default-options.php:121
msgid "False"
msgstr ""

#: ../inc/catchadaptive-default-options.php:135
msgid "Light"
msgstr ""

#: ../inc/catchadaptive-default-options.php:136
msgid "Dark"
msgstr ""

#: ../inc/catchadaptive-default-options.php:150
#: ../inc/catchadaptive-default-options.php:702
msgid "Primary Sidebar, Content"
msgstr ""

#: ../inc/catchadaptive-default-options.php:151
#: ../inc/catchadaptive-default-options.php:707
msgid "Content, Primary Sidebar"
msgstr ""

#: ../inc/catchadaptive-default-options.php:152
#: ../inc/catchadaptive-default-options.php:712
msgid "No Sidebar ( Content Width )"
msgstr ""

#: ../inc/catchadaptive-default-options.php:165
msgid "Columns Layout (Image Top)"
msgstr ""

#: ../inc/catchadaptive-default-options.php:166
msgid "Show Excerpt (Image Left)"
msgstr ""

#: ../inc/catchadaptive-default-options.php:167
msgid "Show Full Content (No Featured Image)"
msgstr ""

#: ../inc/catchadaptive-default-options.php:180
#: ../inc/catchadaptive-default-options.php:216
msgid "Homepage / Frontpage"
msgstr ""

#: ../inc/catchadaptive-default-options.php:181
msgid "Excluding Homepage"
msgstr ""

#: ../inc/catchadaptive-default-options.php:182
msgid "Excluding Homepage, Page/Post Featured Image"
msgstr ""

#: ../inc/catchadaptive-default-options.php:183
#: ../inc/catchadaptive-default-options.php:217
msgid "Entire Site"
msgstr ""

#: ../inc/catchadaptive-default-options.php:184
msgid "Entire Site, Page/Post Featured Image"
msgstr ""

#: ../inc/catchadaptive-default-options.php:185
msgid "Pages and Posts"
msgstr ""

#: ../inc/catchadaptive-default-options.php:186
#: ../inc/catchadaptive-default-options.php:218
#: ../inc/catchadaptive-default-options.php:311
msgid "Disabled"
msgstr ""

#: ../inc/catchadaptive-default-options.php:200
msgid "Full Image"
msgstr ""

#: ../inc/catchadaptive-default-options.php:201
msgid "Large Image"
msgstr ""

#: ../inc/catchadaptive-default-options.php:202
msgid "Slider Image"
msgstr ""

#: ../inc/catchadaptive-default-options.php:232
#: ../inc/catchadaptive-default-options.php:278
msgid "Demo"
msgstr ""

#: ../inc/catchadaptive-default-options.php:233
#: ../inc/catchadaptive-default-options.php:279
msgid "Page"
msgstr ""

#: ../inc/catchadaptive-default-options.php:247
msgid "3 columns"
msgstr ""

#: ../inc/catchadaptive-default-options.php:248
msgid "4 columns"
msgstr ""

#: ../inc/catchadaptive-default-options.php:262
msgid "Show Excerpt"
msgstr ""

#: ../inc/catchadaptive-default-options.php:263
msgid "Show Full Content"
msgstr ""

#: ../inc/catchadaptive-default-options.php:264
msgid "Hide Content"
msgstr ""

#: ../inc/catchadaptive-default-options.php:292
msgid "Default(Older Posts/Newer Posts)"
msgstr ""

#: ../inc/catchadaptive-default-options.php:293
msgid "Numeric"
msgstr ""

#: ../inc/catchadaptive-default-options.php:294
msgid "Infinite Scroll (Click)"
msgstr ""

#: ../inc/catchadaptive-default-options.php:295
msgid "Infinite Scroll (Scroll)"
msgstr ""

#: ../inc/catchadaptive-default-options.php:309
msgid "Featured"
msgstr ""

#: ../inc/catchadaptive-default-options.php:310
#: ../inc/catchadaptive-default-options.php:797
msgid "Full Size"
msgstr ""

#: ../inc/catchadaptive-default-options.php:539
msgid "Facebook"
msgstr ""

#: ../inc/catchadaptive-default-options.php:543
msgid "Twitter"
msgstr ""

#: ../inc/catchadaptive-default-options.php:547
msgid "Googleplus"
msgstr ""

#: ../inc/catchadaptive-default-options.php:551
msgid "Email"
msgstr ""

#: ../inc/catchadaptive-default-options.php:555
msgid "Feed"
msgstr ""

#: ../inc/catchadaptive-default-options.php:559
msgid "WordPress"
msgstr ""

#: ../inc/catchadaptive-default-options.php:563
msgid "GitHub"
msgstr ""

#: ../inc/catchadaptive-default-options.php:567
msgid "LinkedIn"
msgstr ""

#: ../inc/catchadaptive-default-options.php:571
msgid "Pinterest"
msgstr ""

#: ../inc/catchadaptive-default-options.php:575
msgid "Flickr"
msgstr ""

#: ../inc/catchadaptive-default-options.php:579
msgid "Vimeo"
msgstr ""

#: ../inc/catchadaptive-default-options.php:583
msgid "YouTube"
msgstr ""

#: ../inc/catchadaptive-default-options.php:587
msgid "Tumblr"
msgstr ""

#: ../inc/catchadaptive-default-options.php:591
msgid "Instagram"
msgstr ""

#: ../inc/catchadaptive-default-options.php:595
msgid "CodePen"
msgstr ""

#: ../inc/catchadaptive-default-options.php:599
msgid "Path"
msgstr ""

#: ../inc/catchadaptive-default-options.php:603
msgid "Dribbble"
msgstr ""

#: ../inc/catchadaptive-default-options.php:607
msgid "Skype"
msgstr ""

#: ../inc/catchadaptive-default-options.php:611
msgid "Digg"
msgstr ""

#: ../inc/catchadaptive-default-options.php:615
msgid "Reddit"
msgstr ""

#: ../inc/catchadaptive-default-options.php:619
msgid "Stumbleupon"
msgstr ""

#: ../inc/catchadaptive-default-options.php:623
msgid "Pocket"
msgstr ""

#: ../inc/catchadaptive-default-options.php:627
msgid "DropBox"
msgstr ""

#: ../inc/catchadaptive-default-options.php:631
msgid "Spotify"
msgstr ""

#: ../inc/catchadaptive-default-options.php:635
msgid "Foursquare"
msgstr ""

#: ../inc/catchadaptive-default-options.php:639
msgid "Twitch"
msgstr ""

#: ../inc/catchadaptive-default-options.php:643
msgid "Website"
msgstr ""

#: ../inc/catchadaptive-default-options.php:647
msgid "Phone"
msgstr ""

#: ../inc/catchadaptive-default-options.php:651
msgid "Handset"
msgstr ""

#: ../inc/catchadaptive-default-options.php:655
msgid "Cart"
msgstr ""

#: ../inc/catchadaptive-default-options.php:659
msgid "Cloud"
msgstr ""

#: ../inc/catchadaptive-default-options.php:663
msgid "Link"
msgstr ""

#: ../inc/catchadaptive-default-options.php:667
msgid "Bluesky"
msgstr ""

#: ../inc/catchadaptive-default-options.php:671
msgid "X Twitter"
msgstr ""

#: ../inc/catchadaptive-default-options.php:675
msgid "Threads"
msgstr ""

#: ../inc/catchadaptive-default-options.php:679
msgid "Tiktok"
msgstr ""

#: ../inc/catchadaptive-default-options.php:697
#: ../inc/catchadaptive-default-options.php:728
#: ../inc/catchadaptive-default-options.php:787
msgid "Default"
msgstr ""

#: ../inc/catchadaptive-default-options.php:733
msgid "Enable"
msgstr ""

#: ../inc/catchadaptive-default-options.php:738
msgid "Disable"
msgstr ""

#: ../inc/catchadaptive-default-options.php:755
msgid "Default Sidebar"
msgstr ""

#: ../inc/catchadaptive-default-options.php:760
msgid "Optional Sidebar One"
msgstr ""

#: ../inc/catchadaptive-default-options.php:765
msgid "Optional Sidebar Two"
msgstr ""

#: ../inc/catchadaptive-default-options.php:770
msgid "Optional Sidebar three"
msgstr ""

#: ../inc/catchadaptive-default-options.php:792
msgid "Featured Image"
msgstr ""

#: ../inc/catchadaptive-default-options.php:802
msgid "Disable Image"
msgstr ""

#: ../inc/catchadaptive-default-options.php:816
#, php-format
msgctxt "1: Year, 2: Site Title with home URL 3: Privacy Policy Link"
msgid "Copyright &copy; %1$s %2$s All Rights Reserved. %3$s"
msgstr ""

#: ../inc/catchadaptive-default-options.php:816
msgid "Y"
msgstr ""

#: ../inc/catchadaptive-default-options.php:818
msgid "by"
msgstr ""

#: ../inc/catchadaptive-featured-content.php:50
#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:20
msgid "Featured Content"
msgstr ""

#: ../inc/catchadaptive-featured-content.php:51
msgid ""
"Here you can showcase the x number of Featured Content. You can edit this Headline, "
"Subheadline and Feaured Content from \"Appearance -> Customize -> Featured Content "
"Options\"."
msgstr ""

#: ../inc/catchadaptive-featured-content.php:158
#: ../inc/catchadaptive-featured-content.php:163
msgid "Central Park"
msgstr ""

#: ../inc/catchadaptive-featured-content.php:171
#: ../inc/catchadaptive-featured-content.php:176
msgid "Antique Clock"
msgstr ""

#: ../inc/catchadaptive-featured-content.php:184
#: ../inc/catchadaptive-featured-content.php:189
msgid "Vespa Scooter"
msgstr ""

#: ../inc/catchadaptive-featured-content.php:199
#: ../inc/catchadaptive-featured-content.php:204
msgid "Dhulikhel"
msgstr ""

#: ../inc/catchadaptive-featured-content.php:280
#: ../inc/catchadaptive-featured-content.php:297
#: ../inc/catchadaptive-featured-slider.php:211
#: ../inc/catchadaptive-featured-slider.php:227
#: ../inc/catchadaptive-featured-slider.php:237
msgid "Permalink to:"
msgstr ""

#: ../inc/catchadaptive-featured-slider.php:94
#: ../inc/catchadaptive-featured-slider.php:95
#: ../inc/catchadaptive-featured-slider.php:101
#: ../inc/catchadaptive-featured-slider.php:136
msgid "Slider Image 1"
msgstr ""

#: ../inc/catchadaptive-featured-slider.php:114
#: ../inc/catchadaptive-featured-slider.php:148
msgctxt "attribution"
msgid "By"
msgstr ""

#: ../inc/catchadaptive-featured-slider.php:116
#: ../inc/catchadaptive-featured-slider.php:150
msgid "View all posts by"
msgstr ""

#: ../inc/catchadaptive-featured-slider.php:122
msgid "Slider Image 1 Content"
msgstr ""

#: ../inc/catchadaptive-featured-slider.php:129
#: ../inc/catchadaptive-featured-slider.php:130
#: ../inc/catchadaptive-featured-slider.php:136
msgid "Slider Image 2"
msgstr ""

#: ../inc/catchadaptive-featured-slider.php:156
msgid "Slider Image 2 Content"
msgstr ""

#: ../inc/catchadaptive-json-ld-schema.php:26
msgid "Archive for "
msgstr ""

#: ../inc/catchadaptive-json-ld-schema.php:27
msgid "Search results for: "
msgstr ""

#: ../inc/catchadaptive-json-ld-schema.php:28
msgid "Posts tagged "
msgstr ""

#: ../inc/catchadaptive-json-ld-schema.php:29
msgid "View all posts by "
msgstr ""

#: ../inc/catchadaptive-menus.php:28
msgid "Skip to content"
msgstr ""

#: ../inc/catchadaptive-menus.php:40
msgid "Menu"
msgstr ""

#: ../inc/catchadaptive-menus.php:70
msgid "Search"
msgstr ""

#: ../inc/catchadaptive-metabox.php:84
msgid "Layout Option"
msgstr ""

#: ../inc/catchadaptive-metabox.php:101
msgid "Select Sidebar"
msgstr ""

#: ../inc/catchadaptive-metabox.php:118
msgid "Content Featured Image Options"
msgstr ""

#: ../inc/catchadaptive-metabox.php:135
msgid "Header Featured Image Options"
msgstr ""

#: ../inc/catchadaptive-metabox.php:198
msgid "Catch Adaptive Options"
msgstr ""

#: ../inc/catchadaptive-widgets.php:25
msgid "Primary Sidebar"
msgstr ""

#: ../inc/catchadaptive-widgets.php:31
msgid "This is the primary sidebar if you are using two column site layout option."
msgstr ""

#: ../inc/catchadaptive-widgets.php:38
#, php-format
msgid "Footer Area %d"
msgstr ""

#: ../inc/catchadaptive-widgets.php:44
#, php-format
msgid "Footer %d widget area."
msgstr ""

#: ../inc/catchadaptive-widgets.php:64
msgid "CT: Social Icons"
msgstr ""

#: ../inc/catchadaptive-widgets.php:65
msgid "Use this widget to add Social Icons as a widget. "
msgstr ""

#: ../inc/catchadaptive-widgets.php:106
msgid "Title (optional):"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-custom-controls.php:29
msgid "All Categories"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-custom-controls.php:36
msgid "Hold down the Ctrl (windows) / Command (Mac) button to select multiple options."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-custom-controls.php:59
msgid "Theme Instructions"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-custom-controls.php:63
msgid "Support"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-custom-controls.php:67
msgid "Changelog"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-custom-controls.php:71
msgid "Donate Now"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-custom-controls.php:75
msgid "Review"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:18
msgid "Options for Featured Content"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:27
msgid "Featured Content Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:38
msgid "Enable Featured Content on"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:54
msgid "Select Featured Content Layout"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:69
msgid "Check to Move above Footer"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:84
msgid "Check to Enable Slider"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:100
msgid "Select Content Type"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:115
msgid "Leave field empty if you want to remove Headline"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:116
msgid "Headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:132
msgid "Leave field empty if you want to remove Sub-headline"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:133
msgid "Sub-headline for Featured Content"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:149
msgid ""
"Save and refresh the page if No. of Featured Content is changed (Max no of Featured "
"Content is 20)"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:156
msgid "No of Featured Content"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:171
msgid "Check to Enable Title"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:187
msgid "Display Content"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:204
#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:154
msgid "Featured Page"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:216
msgid "Featured Content Background Settings"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-content-options.php:226
msgid "Select/Add Background Image"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:19
msgid "Options for Featured Slider"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:21
#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:33
msgid "Featured Slider"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:27
msgid "Featured Slider Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:45
msgid "Enable Slider on"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:60
#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:79
msgid "seconds(s)"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:64
msgid "Transition Delay"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:83
msgid "Transition Length"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:99
msgid "Image Loader"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:115
msgid "Select Slider Type"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:130
msgid "Save and refresh the page if No. of Slides is changed (Max no of slides is 20)"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-featured-slider-options.php:137
msgid "No of Slides"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-header-options.php:25
msgid "Enable Featured Header Image on "
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-header-options.php:39
msgid "Page/Post Featured Image Size"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-social-icon-options.php:19
msgid "Note: Enter the url for correponding social networking website"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-social-icon-options.php:21
#: ../inc/customizer-includes/catchadaptive-customizer-social-icon-options.php:27
msgid "Social Links"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-social-icon-options.php:40
msgid ""
"Skype link can be of formats:<br>callto://+{number}<br> skype:{username}?{action}. "
"More Information in readme file"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:19
msgid "Basic theme Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:22
msgid "Theme Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:27
msgid ""
"Breadcrumbs are a great way of letting your visitors find out where they are on your "
"site with just a glance. You can enable/disable them on homepage and entire site."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:29
msgid "Breadcrumb Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:40
msgid "Check to enable Breadcrumb"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:53
msgid "Check to enable Breadcrumb on Homepage"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:69
msgid "Separator between Breadcrumbs"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:84
msgid "Custom/Inline CSS"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:87
msgid "Custom CSS Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:97
msgid "Enter Custom CSS"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:110
msgid "Excerpt Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:120
msgid "Excerpt length. Default is 40 words"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:127
msgid "Excerpt Length (words)"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:141
msgid "Read More Text"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:150
msgid ""
"Only posts that belong to the categories selected here will be displayed on the "
"front page"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:153
msgid "Homepage / Frontpage Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:163
msgid "Select Categories"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:177
msgid "Layout Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:188
msgid "Default Layout"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:202
msgid "Archive Content Layout"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:215
msgid "Single Page/Post Image Layout "
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:226
#, php-format
msgid ""
"Numeric Option requires <a target=\"_blank\" href=\"%1$s\">WP-PageNavi Plugin</a>."
"<br/>Infinite Scroll Options requires <a target=\"_blank\" href=\"%2$s\">JetPack "
"Plugin</a> with Infinite Scroll module Enabled."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:233
#, php-format
msgid ""
"Infinite Scroll Options requires <a target=\"_blank\" href=\"%s\">JetPack Plugin</a> "
"with Infinite Scroll module Enabled."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:244
#, php-format
msgid ""
"Numeric Option requires <a target=\"_blank\" href=\"%s\">WP-PageNavi Plugin</a>."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:255
msgid "Pagination Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:266
msgid "Pagination type"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:275
msgid "To disable the fields, simply leave them empty."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:278
msgid "Promotion Headline Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:289
msgid "Enable Promotion Headline on"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:303
msgid "Appropriate Words: 10"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:304
msgid "Promotion Headline Text"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:318
msgid "Appropriate Words: 15"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:319
msgid "Promotion Subheadline Text"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:333
msgid "Appropriate Words: 3"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:334
msgid "Promotion Headline Button Text "
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:348
msgid "Promotion Headline Link"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:362
msgid "Check to Open Link in New Window/Tab"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:374
msgid "Scrollup Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:384
msgid "Check to disable Scroll Up"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:393
msgid "Change default placeholder text in Search."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:396
msgid "Search Options"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer-theme-options.php:406
msgid "Default Display Text in Search"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:53
msgid "Logo"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:66
msgid "Check to disable logo"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:80
msgid "Logo Alt Text"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:95
msgid "Check to move Site Title and Tagline before logo"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:112
msgid "Color Scheme"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:138
msgid ""
"Caution: Reset all settings to default. Refresh the page after save to view full "
"effects."
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:140
msgid "Reset all settings"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:151
msgid "Check to reset all settings to default"
msgstr ""

#: ../inc/customizer-includes/catchadaptive-customizer.php:162
#: ../inc/customizer-includes/catchadaptive-customizer.php:173
msgid "Important Links"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:76
msgid "Catch Adaptive Pro"
msgstr ""

#: ../inc/customizer-includes/upgrade-button/class-customize.php:77
msgid "Upgrade Now"
msgstr ""

#: ../no-results.php:14
msgid "Error 404-Page NOT Found"
msgstr ""

#: ../search.php:19
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../searchform.php:15
msgctxt "label"
msgid "Search for:"
msgstr ""

#: ../sidebar.php:34
msgid "Primary Sidebar Widget Area"
msgstr ""

#: ../sidebar.php:37
msgid ""
"This is the Primary Sidebar Widget Area if you are using a two column site layout "
"option."
msgstr ""

#: ../sidebar.php:38
#, php-format
msgid ""
"By default it will load Search and Archives widgets as shown below. You can add "
"widget to this area by visiting your <a href=\"%s\">Widgets Panel</a> which will "
"replace default widgets."
msgstr ""

#: ../sidebar.php:51
msgid "Archives"
msgstr ""
